<template>
  <div class="hello">
    
  </div>
</template>

<script>
export default {
  name: 'RefComponent',
  data () {
    return {
     refComponent: 'RefComponent'
    }
  },
  methods:{
      sayHello(){
          window.alert('Hello');
      }
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>

</style>
